KDE 4.2 PyKDE API Reference for Marble

- KDE's Python API

# GeoDocument Class Reference

`from PyKDE4.marble import *`

Subclasses: Marble.GeoDataDocument
Namespace: Marble

## Detailed Description

A shared base class between GeoDataDocument/GeoSourceDocument

## Attributes
long | s_leakProtector
## Methods
| __init__ (self)
bool | isGeoDataDocument (self)
bool | isGeoSceneDocument (self)

## Method Documentation

__init__ | ( |  | self ) |

bool isGeoDataDocument | ( |  | self ) |

bool isGeoSceneDocument | ( |  | self ) |

## Attribute Documentation

long s_leakProtector